pbori_routines.h File Reference
`#include <polybori/pbori_defs.h>`
`#include "pbori_algo.h"`
`#include "pbori_func.h"`
`#include "pbori_routines_dd.h"`
`#include "pbori_routines_cuddext.h"`
`#include "pbori_routines_misc.h"`
`#include "pbori_routines_order.h"`
`#include "pbori_routines_hash.h"`

Go to the source code of this file.

## Detailed Description

Author
  Alexander Dreyer

Date
  2006-08-23

This file includes files, which define function templates for internal use in the polybori library.

Copyright:
  (c) 2006 by The PolyBoRi Team